package org.wfc.common.core.exception;

import org.wfc.common.core.exception.wifi.WifiException;

/**
 * @description: omada 异常
 * @author: cyc
 * @since: 2025-02-07
 */
public class OmadaException extends WifiException {
    private static final long serialVersionUID = 1L;

    public OmadaException() {
        super("wifi.omada.api.error");
    }

    public OmadaException(String msg) {
        super(msg);
    }
}
